com.taosdata.jdbc.ws.stmt.entity

## Class GetColFieldsReq

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Payload
  - - com.taosdata.jdbc.ws.stmt.entity.GetColFieldsReq

    public class GetColFieldsReq
    extends Payload

### Constructor Summary

Constructors
Constructor and Description
`GetColFieldsReq()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getStmtId()`
`void` `setStmtId(long stmtId)`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Payload

`getReqId, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetColFieldsReq

    public GetColFieldsReq()

### Method Detail

#### getStmtId

    public long getStmtId()

#### setStmtId

    public void setStmtId(long stmtId)